'yenisite:highloadblock' is not a component